# laravel-browser-sync

## Install

```sh
$ npm install laravel-browser-sync --save-dev
```

## Usage

```javascript
var elixir = require('laravel-elixir');
require('laravel-browser-sync');

elixir(function(mix) {
    mix.sass('app.scss');
    mix.browserify('app.js');
    mix.browserSync({
        'js': [
            'public/**/*.js',
        ],
        'css': [
            'public/**/*.css',
        ],
        'views': [
            'resources/views/**/*'
        ]
    }, {
        proxy: 'homestead.app',
        reloadDelay: 1000,
        reloadOnRestart: false,
        open: false
    });
});
```

```sh
$ gulp watch
```
